| OpendTect 8.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
uiStrings Class Reference
Basic

`#include <uistrings.h>`

## Static Public Member Functions
static uiString | phrAdd (const uiString &)
| "Add" + string
static uiString | phrAllocating (od_int64)
static uiString | phrASCII (const uiString &string)
| "ASCII" + string
static uiString | phrCalculate (const uiString &)
| "Calculate" + string
static uiString | phrCalculateFrom (const uiString &string)
| "Calculate from" + string
static uiString | phrCannotAdd (const uiString &)
| "Cannot Add" + string
static uiString | phrCannotAllocateMemory (od_int64 reqsz=-1)
static uiString | phrCannotConnectToDB ()
static uiString | phrCannotCopy (const uiString &)
| "Cannot Copy" + string
static uiString | phrCannotCreate (const uiString &string)
| "Cannot create" + string
static uiString | phrCannotCreateDBEntryFor (const uiString &string)
| "Cannot create database entry for" + string
static uiString | phrCannotCreateDirectory (const uiString &string)
| "Cannot create directory" + string
static uiString | phrCannotEdit (const uiString &)
| "Cannot edit" + string
static uiString | phrCannotExtract (const uiString &)
| "Cannot extract" + string
static uiString | phrCannotFind (const uiString &string)
| "Cannot find" + string
static uiString | phrCannotFindAttrName ()
static uiString | phrCannotFindDBEntry (const MultiID &)
| "Cannot find database entry for
static uiString | phrCannotFindDBEntry (const uiString &)
static uiString | phrCannotFindObjInDB ()
static uiString | phrCannotImport (const uiString &)
static uiString | phrCannotLoad (const uiString &)
| "Cannot Import" + string
static uiString | phrCannotOpen (const char *, bool forread)
static uiString | phrCannotOpen (const uiString &string)
| "Cannot Load" + string
static uiString | phrCannotOpenForRead (const char *)
static uiString | phrCannotOpenForWrite (const char *)
static uiString | phrCannotOpenInpFile (int n=1)
static uiString | phrCannotOpenOutpFile (int n=1)
static uiString | phrCannotRead (const char *)
| "Cannot read" + string
static uiString | phrCannotRead (const uiString &string)
static uiString | phrCannotReadHor ()
static uiString | phrCannotReadInp ()
static uiString | phrCannotRemove (const char *)
| "Cannot remove" + string
static uiString | phrCannotRemove (const uiString &string)
static uiString | phrCannotSave (const uiString &)
| "Cannot Save" + string
static uiString | phrCannotStart (const uiString &)
| "Cannot Start" + string
static uiString | phrCannotUnZip (const uiString &)
| "Cannot UnZip" + string
static uiString | phrCannotWrite (const char *)
| "Cannot write" + string
static uiString | phrCannotWrite (const uiString &string)
static uiString | phrCannotWriteDBEntry (const uiString &)
| "Cannot write database entry for" + string
static uiString | phrCannotWriteSettings ()
static uiString | phrCannotZip (const uiString &)
| "Cannot Zip" + string
static uiString | phrCheck (const uiString &)
| "Check" + string
static uiString | phrCheckPermissions ()
static uiString | phrCheckUnits ()
static uiString | phrColonString (const uiString &)
| ":" + string
static uiString | phrCopy (const uiString &)
| "Copy" + string
static uiString | phrCreate (const uiString &string)
| "Create" + string
static uiString | phrCreateNew (const uiString &)
| "Create New" + string
static uiString | phrCrossline (const uiString &)
| "Cross-line" + string
static uiString | phrCrossPlot (const uiString &)
| "Cross-plot" + string
static uiString | phrData (const uiString &)
| "Data" + string
static uiString | phrDBIDNotValid ()
static uiString | phrDelete (const uiString &)
| "Delete" + string
static uiString | phrDiagnostic (const char *)
static uiString | phrDoesntExist (const uiString &string, int n=1)
| "string + "does/do not exist"
static uiString | phrEdit (const uiString &string)
| "Edit" + string
static uiString | phrEnter (const uiString &)
| "Enter" + string
static uiString | phrEnterValidName ()
static uiString | phrErrDuringIO (bool read, const char *objnm=nullptr)
static uiString | phrErrDuringIO (bool read, const uiString &)
static uiString | phrErrDuringRead (const char *objnm=nullptr)
static uiString | phrErrDuringRead (const uiString &subj)
static uiString | phrErrDuringWrite (const char *objnm=nullptr)
static uiString | phrErrDuringWrite (const uiString &subj)
static uiString | phrExistsContinue (const uiString &, bool overwrite)
| string + "exists. Continue?" or string + "exists. Overwrite?"
static uiString | phrExport (const uiString &string)
| "Export" + string
static uiString | phrExtract (const uiString &)
| "Extract" + string
static uiString | phrFileDoesNotExist (const char *)
static uiString | phrGenerating (const uiString &)
| "Generating" + string
static uiString | phrImport (const uiString &string)
| "Import" + string
static uiString | phrInline (const uiString &)
| "In-line" + string
static uiString | phrInput (const uiString &)
| "Input" + string
static uiString | phrInsert (const uiString &)
| "Insert" + string
static uiString | phrInternalErr (const char *)
static uiString | phrInvalid (const uiString &string)
| "Invalid" + string
static uiString | phrJoinStrings (const uiString &a, const uiString &b)
| a + b
static uiString | phrJoinStrings (const uiString &a, const uiString &b, const uiString &c)
| a + b + c
static uiString | phrLoad (const uiString &)
| "Load" + string
static uiString | phrManage (const uiString &)
| "Manage" + string
static uiString | phrMerge (const uiString &)
| "Merge" + string
static uiString | phrModify (const uiString &)
| "Modify" + string
static uiString | phrNotImplInThisVersion (const char *fromver)
| "Not impl in this version of OpendTect. Please use version xx or up"
static uiString | phrOpen (const uiString &)
| "Open" + string
static uiString | phrOutput (const uiString &)
| "Output" + string
static uiString | phrPlsSelectAtLeastOne (const uiString &)
static uiString | phrReading (const uiString &)
| "Reading" + string
static uiString | phrRemove (const uiString &)
| "Remove" + string
static uiString | phrRemoveSelected (const uiString &)
| "Remove Selected" + string
static uiString | phrRename (const uiString &)
| "Rename" + string
static uiString | phrSave (const uiString &)
| "Save" + string
static uiString | phrSaveBodyFail ()
static uiString | phrSelect (const uiString &string)
| "Select" + string
static uiString | phrSelectObjectWrongType (const uiString &string)
| "Selected object is not a" + string
static uiString | phrSelectPos (const uiString &string)
| "Select Position" + string
static uiString | phrSelOutpFile ()
static uiString | phrSetAs (const uiString &)
static uiString | phrShowIn (const uiString &)
static uiString | phrSpecify (const uiString &)
static uiString | phrSpecifyOutput ()
static uiString | phrStorageDir (const uiString &string)
| "Storage Directory" + string
static uiString | phrSuccessfullyExported (const uiString &)
| "Successfully exported" + string
static uiString | phrThreeDots (const uiString &string, bool immediate=false)
| string + "..."
static uiString | phrTODONotImpl (const char *clssname)
| "[clssname] TO DO: Not Implemented"
static uiString | phrUnexpected (const uiString &, const char *what=nullptr)
static uiString | phrWriting (const uiString &)
| "Writing" + string
static uiString | phrXcoordinate (const uiString &)
| "X-coordinate" + string
static uiString | phrYcoordinate (const uiString &)
| "Y-coordinate" + string
static uiString | phrZIn (const uiString &)
| "Z in" + string
static uiString | phrZRange (const uiString &)
| "Z Range" + string
static uiString | s2D ()
static uiString | s2DHorizon (int n=1)
static uiString | s2DLine (int n=1)
static uiString | s2DPlane (int n=1)
static uiString | s3D ()
static uiString | s3DHorizon (int n=1)
static uiString | sAbort ()
static uiString | sAbove ()
static uiString | sAction ()
static uiString | sAdd ()
static uiString | sAddColBlend ()
static uiString | sAdvanced ()
static uiString | sAlignment ()
static uiString | sAll ()
static uiString | sAlpha ()
static uiString | sAmplitude (int n=1)
static uiString | sAnalysis ()
static uiString | sAnd ()
static uiString | sAngle (int n=1)
static uiString | sApply ()
static uiString | sArea ()
static uiString | sArrow ()
static uiString | sArrows ()
static uiString | sASCII ()
static uiString | sAttribName ()
static uiString | sAttribute (int n=1)
static uiString | sAttributes ()
static uiString | sAttributeSet (int n=1)
static uiString | sAvailable ()
static uiString | sAverage ()
static uiString | sAxis ()
static uiString | sAzimuth ()
static uiString | sBack ()
static uiString | sBatch ()
static uiString | sBatchProgram ()
static uiString | sBatchProgramFailedStart ()
static uiString | sBelow ()
static uiString | sBinary ()
static uiString | sBlue ()
static uiString | sBody (int n=1)
static uiString | sBottom ()
static uiString | sBottomHor ()
static uiString | sBrowse ()
static uiString | sByte (int n=1)
static uiString | sCalculate ()
static uiString | sCalculateFrom ()
static uiString | sCancel ()
static uiString | sCancelled ()
static uiString | sCannot ()
static uiString | sCannotAdd ()
static uiString | sCannotAllocate ()
static uiString | sCannotCopy ()
static uiString | sCannotEdit ()
static uiString | sCannotExtract ()
static uiString | sCannotImport ()
static uiString | sCannotLoad ()
static uiString | sCannotOpen ()
static uiString | sCannotRemove ()
static uiString | sCannotSave ()
static uiString | sCannotStart ()
static uiString | sCannotUnZip ()
static uiString | sCannotWrite ()
static uiString | sCannotZip ()
static uiString | sCantCreateHor ()
static uiString | sCantFindAttrName ()
static uiString | sCantFindODB ()
static uiString | sCantFindSurf ()
static uiString | sCantOpenInpFile (int n=1)
static uiString | sCantOpenOutpFile (int n=1)
static uiString | sCantReadHor ()
static uiString | sCantReadInp ()
static uiString | sCantWriteSettings ()
static uiString | sCenter ()
static uiString | sCheck ()
static uiString | sCheckPermissions ()
static uiString | sClass ()
static uiString | sClear ()
static uiString | sClose ()
static uiString | sCloud ()
static uiString | sCode (int n=1)
static uiString | sCoefficient ()
static uiString | sCollapse ()
static uiString | sCollectingData ()
static uiString | sColor (int n=1)
static uiString | sColorTable (int n=1)
static uiString | sColumn (int n=1)
static uiString | sCommand (int n=1)
static uiString | sComponent ()
static uiString | sConnection ()
static uiString | sConstant ()
static uiString | sContent ()
static uiString | sContinue ()
static uiString | sContour (int n=1)
static uiString | sConvert ()
static uiString | sCoordinate (int n=1)
static uiString | sCoordSys ()
static uiString | sCopy ()
static uiString | sCorrelation (int n=1)
static uiString | sCorrelCoeff ()
static uiString | sCount ()
static uiString | sCrAt ()
static uiString | sCrBy ()
static uiString | sCreate ()
static uiString | sCreateGroup ()
static uiString | sCreateNew ()
static uiString | sCreateOutput ()
static uiString | sCreateProbDesFunc ()
static uiString | sCrFrom ()
static uiString | sCross ()
static uiString | sCrossline (int n=1)
static uiString | sCrosslineDip ()
static uiString | sCrosslineRange ()
static uiString | sCrossPlot ()
static uiString | sCube (int n=1)
static uiString | sCurve ()
static uiString | sData ()
static uiString | sDataStore ()
static uiString | sDataType ()
static uiString | sDecimal ()
static uiString | sDefault ()
static uiString | sDefine ()
static uiString | sDelete ()
static uiString | sDepth ()
static uiString | sDepthRange ()
static uiString | sDescription ()
static uiString | sDimension ()
static uiString | sDip ()
static uiString | sDirectory ()
static uiString | sDisable ()
static uiString | sDisabled ()
static uiString | sDiscard ()
static uiString | sDisplay ()
static uiString | sDistance ()
static uiString | sDistUnitString (bool isfeet, bool abbrevated, bool withparentheses)
static uiString | sDone ()
static uiString | sDown ()
static uiString | sDraw ()
static uiString | sEast (bool abb)
static uiString | sEdit ()
static uiString | sEmptyString ()
static uiString | sEnable ()
static uiString | sEnabled ()
static uiString | sEnter ()
static uiString | sEnterValidName ()
static uiString | Series ()
static uiString | sErrors (int n=1)
static uiString | sExamine ()
static uiString | sExit ()
static uiString | sExitOD ()
static uiString | sExpand ()
static uiString | sExport ()
static uiString | sExtract ()
static uiString | sFactor (int n=1)
static uiString | sFault (int n=1)
static uiString | sFaultData ()
static uiString | sFaultSet (int n=1)
static uiString | sFaultStickSet (int n=1)
static uiString | sFaultStickSet2D (int n=1)
static uiString | sFaultStickSet3D (int n=1)
static uiString | sFeet ()
static uiString | sFile ()
static uiString | sFileDoesntExist ()
static uiString | sFileName (int n=1)
static uiString | sFilter (int n=1)
static uiString | sFiltering ()
static uiString | sFilters ()
static uiString | sFinish ()
static uiString | sFinished ()
static uiString | sFlip ()
static uiString | sFlipLeftRight ()
static uiString | sFolder (int n=1)
static uiString | sFonts ()
static uiString | sFormat ()
static uiString | sFrequency (int n=1)
static uiString | sFull ()
static uiString | sGeneral ()
static uiString | sGenerate ()
static uiString | sGenerating ()
static uiString | sGeobody (int n=1)
static uiString | sGeometry (int n=1)
static uiString | sGo ()
static uiString | sGreen ()
static uiString | sGridding ()
static uiString | sHeight ()
static uiString | sHelp ()
static uiString | sHide ()
static uiString | sHistogram ()
static uiString | sHorizon (int n=1)
static uiString | sHorizonData ()
static uiString | sHorizontal ()
static uiString | sHost ()
static uiString | sHostName ()
static uiString | sID ()
static uiString | sImage (int n=1)
static uiString | sImport ()
static uiString | sImpSuccess ()
static uiString | sInfo ()
static uiString | sInformation ()
static uiString | sInline (int n=1)
static uiString | sInlineDip ()
static uiString | sInlineRange ()
static uiString | sInput ()
static uiString | sInputASCIIFile ()
static uiString | sInputData ()
static uiString | sInputFile ()
static uiString | sInputParamsMissing ()
static uiString | sInputSelection ()
static uiString | sInsert ()
static uiString | sInvalid ()
static uiString | sInvInpFile ()
static uiString | sLastModified ()
static uiString | sLat ()
static uiString | sLayer ()
static uiString | sLeft ()
static uiString | sLevel (int n=1)
static uiString | sLicense (int n=1)
static uiString | sLine (int n=1)
static uiString | sLineDip (bool for2d)
static uiString | sLineName (int n=1)
static uiString | sLineStyle (int n=1)
static uiString | sLithology (int n=1)
static uiString | sLoad ()
static uiString | sLocal ()
static uiString | sLocation (int n=1)
static uiString | sLock ()
static uiString | sLog (int n=1)
static uiString | sLogFile ()
static uiString | sLogName (int n=1)
static uiString | sLogs ()
static uiString | sLongitude ()
static uiString | sManage ()
static uiString | sManual ()
static uiString | sManWav ()
static uiString | sMarker (int n=1)
static uiString | sMaximum ()
static uiString | sMD ()
static uiString | sMedian ()
static uiString | sMemSizeString (od_int64)
static uiString | sMenu ()
static uiString | sMerge ()
static uiString | sMeter ()
static uiString | sMinimum ()
static uiString | sMnemonic ()
static uiString | sMnemonics ()
static uiString | sMode ()
static uiString | sModel (int n=1)
static uiString | sModify ()
static uiString | sMouse ()
static uiString | sMouseInteraction ()
static uiString | sMove ()
static uiString | sMoveDown ()
static uiString | sMoveToBottom ()
static uiString | sMoveToTop ()
static uiString | sMoveUp ()
static uiString | sMsec ()
static uiString | sMute (int n=1)
static uiString | sName (int n=1)
static uiString | sNew ()
static uiString | sNext ()
static uiString | sNo ()
static uiString | sNoInfoAvailable ()
static uiString | sNoLicense ()
static uiString | sNoLogSel ()
static uiString | sNone ()
static uiString | sNormal ()
static uiString | sNorth (bool abb)
static uiString | sNotPresent ()
static uiString | sNoValidData ()
static uiString | sObject ()
static uiString | sObjectID ()
static uiString | sODTColTab ()
static uiString | sOff ()
static uiString | sOffset (int n=1)
static uiString | sOk ()
static uiString | sOn ()
static uiString | sOnlyAtSections ()
static uiString | sOpen ()
static uiString | sOperator ()
static uiString | sOptions ()
static uiString | sOr ()
static uiString | sOther ()
static uiString | sOtherUser ()
static uiString | sOutpDataStore ()
static uiString | sOutput ()
static uiString | sOutputASCIIFile ()
static uiString | sOutputFile ()
static uiString | sOutputFileExistsOverwrite ()
static uiString | sOutputSelection ()
static uiString | sOutputStatistic ()
static uiString | sOverwrite ()
static uiString | sOWT (bool abbr=true)
static uiString | sPackage (int n=1)
static uiString | sParameter (int n=1)
static uiString | sParFile ()
static uiString | sParsMissing ()
static uiString | sPass ()
static uiString | sPause ()
static uiString | sPercentageDone ()
static uiString | sPetrelAlut ()
static uiString | sPhase ()
static uiString | sPickSet (int n=1)
static uiString | sPlane ()
static uiString | sPlatform ()
static uiString | sPoint (int n=1)
static uiString | sPointsDone ()
static uiString | sPointSet (int n=1)
static uiString | sPolarity ()
static uiString | sPolygon (int n=1)
static uiString | sPolyLine (int n=1)
static uiString | sPosition (int n=1)
static uiString | sPositionsDone ()
static uiString | sPreStack ()
static uiString | sPreStackEvents ()
static uiString | sPrevious ()
static uiString | sProbDensFunc (bool abbrevation=false, int n=1)
static uiString | sProceed ()
static uiString | sProcessing ()
static uiString | sProcessingPars ()
static uiString | sProgram ()
static uiString | sProperties ()
static uiString | sProperty ()
static uiString | sRandomLine (int n=1)
static uiString | sRange (int n=1)
static uiString | sRead ()
static uiString | sRectangle ()
static uiString | sRed ()
static uiString | sRedo ()
static uiString | sRegion (int n=1)
static uiString | sRegionalMarker ()
static uiString | sReload ()
static uiString | sRemove ()
static uiString | sRemoveSelected ()
static uiString | sRename ()
static uiString | sRequired ()
static uiString | sReservoir ()
static uiString | sReset ()
static uiString | sResolution ()
static uiString | sResolutionValue (int resval)
static uiString | sRestart ()
static uiString | sResume ()
static uiString | sReversed ()
static uiString | sRight ()
static uiString | sRightClick ()
static uiString | sRMS ()
static uiString | sRockPhy ()
static uiString | sRow (int n=1)
static uiString | sSampleInterval ()
static uiString | sSave ()
static uiString | sSaveAs ()
static uiString | sSaveAsDefault ()
static uiString | sSaveBodyFail ()
static uiString | sSavingChanges ()
static uiString | sScale ()
static uiString | sScaleBar ()
static uiString | sScaling ()
static uiString | sScanning ()
static uiString | sScene (int n=1)
static uiString | sScenes ()
static uiString | sSec ()
static uiString | sSEGY ()
static uiString | sSeismic (int n=1)
static uiString | sSeismicData ()
static uiString | sSeismics ()
static uiString | sSeismics (bool is2d, bool isps, int n)
static uiString | sSelAttrib ()
static uiString | sSelect ()
static uiString | sSelectedLog (int n=1)
static uiString | sSelectIcon ()
static uiString | sSelection (int n=1)
static uiString | sSelectPos ()
static uiString | sSelOutpFile ()
static uiString | sSession (int n=1)
static uiString | sSet (int n=1)
static uiString | sSetAs ()
static uiString | sSetting (int n=1)
static uiString | sSettings ()
static uiString | sSetup ()
static uiString | sShape (int n=1)
static uiString | sShift ()
static uiString | sShow ()
static uiString | sShowIn ()
static uiString | sSize ()
static uiString | sSkip ()
static uiString | sSlice ()
static uiString | sSource (int n=1)
static uiString | sSouth (bool abb)
static uiString | sSpecify ()
static uiString | sSpecifyOut ()
static uiString | sSPNumber ()
static uiString | sStart ()
static uiString | sStatistics ()
static uiString | sStatus ()
static uiString | sStdDev ()
static uiString | sSteering ()
static uiString | sStep (int n=1)
static uiString | sStepout ()
static uiString | sSteps ()
static uiString | sStop ()
static uiString | sStorage ()
static uiString | sStorageDir ()
static uiString | sStored ()
static uiString | sStratigraphy ()
static uiString | sSurface ()
static uiString | sSurvey (int n=1)
static uiString | sSurveys ()
static uiString | sSynthetic (int n=1)
static uiString | sTable (int n=1)
static uiString | sTakeSnapshot ()
static uiString | sTarget ()
static uiString | sTension ()
static uiString | sTerminate ()
static uiString | sTile ()
static uiString | sTime ()
static uiString | sTimeUnitString (bool abbrevated=true)
static uiString | sTitle ()
static uiString | sTmpStor ()
static uiString | sToolbar ()
static uiString | sTools ()
static uiString | sTooltip ()
static uiString | sTop ()
static uiString | sTopHor ()
static uiString | sTrace (int n=1)
static uiString | sTraceNumber ()
static uiString | sTraceRange ()
static uiString | sTrack ()
static uiString | sTracking ()
static uiString | sTransform ()
static uiString | sTransparency ()
static uiString | sTVD ()
static uiString | sTVDRelGL ()
static uiString | sTVDRelKB ()
static uiString | sTVDRelSRD ()
static uiString | sTVDSD ()
static uiString | sTVDSS ()
static uiString | sTWT (bool abbr=true)
static uiString | sType ()
static uiString | sUndefVal ()
static uiString | sUndo ()
static uiString | sUnit (int n=1)
static uiString | sUnknown ()
static uiString | sUnload ()
static uiString | sUnlock ()
static uiString | sUp ()
static uiString | sUpdatingDisplay ()
static uiString | sUse ()
static uiString | sUseSingleColor ()
static uiString | sUtilities ()
static uiString | sValue (int n=1)
static uiString | sVariable (bool math)
static uiString | sVelocity ()
static uiString | sVelocityInput ()
static uiString | sVertical ()
static uiString | sVideo ()
static uiString | sView ()
static uiString | sVolDataName (bool is2d, bool is3d, bool isprestack, bool both_2d_3d_in_context=false, bool both_pre_post_in_context=false)
static uiString | sVolume (int n=1)
static uiString | sWarning ()
static uiString | sWavelet (int n=1)
static uiString | sWaveNumber (int n=1)
static uiString | sWeb ()
static uiString | sWell (int n=1)
static uiString | sWellLog (int n=1)
static uiString | sWells ()
static uiString | sWellsHandled ()
static uiString | sWest (bool abb)
static uiString | sWidth ()
static uiString | sWiggle ()
static uiString | sWindow ()
static uiString | sWizBack ()
static uiString | sWizNext ()
static uiString | sWrite ()
static uiString | sWriting ()
static uiString | sX ()
static uiString | sX0 ()
static uiString | sX1 ()
static uiString | sX2 ()
static uiString | sXcoordinate ()
static uiString | sY ()
static uiString | sY1 ()
static uiString | sY2 ()
static uiString | sYcoordinate ()
static uiString | sYes ()
static uiString | sZ ()
static uiString | sZip ()
static uiString | sZRange ()
static uiString | sZSlice (int n=1)
static uiString | sZUnit ()
static uiString | sZValue (int n=1)

## Detailed Description

Common strings that are localized. Using these keeps the translation at a minimum.

<>

## Member Function Documentation

## ◆ phrAdd()

static uiString uiStrings::phrAdd | ( | const uiString & |  | ) |
| static

"Add" + string

## ◆ phrAllocating()

static uiString uiStrings::phrAllocating | ( | od_int64 |  | ) |
| static

## ◆ phrASCII()

static uiString uiStrings::phrASCII | ( | const uiString & | string | ) |
| static

"ASCII" + string

## ◆ phrCalculate()

static uiString uiStrings::phrCalculate | ( | const uiString & |  | ) |
| static

"Calculate" + string

## ◆ phrCalculateFrom()

static uiString uiStrings::phrCalculateFrom | ( | const uiString & | string | ) |
| static

"Calculate from" + string

## ◆ phrCannotAdd()

static uiString uiStrings::phrCannotAdd | ( | const uiString & |  | ) |
| static

"Cannot Add" + string

## ◆ phrCannotAllocateMemory()

static uiString uiStrings::phrCannotAllocateMemory | ( | od_int64 | reqsz = -1 | ) |
| static

## ◆ phrCannotConnectToDB()

static uiString uiStrings::phrCannotConnectToDB | ( |  | ) |
| static

## ◆ phrCannotCopy()

static uiString uiStrings::phrCannotCopy | ( | const uiString & |  | ) |
| static

"Cannot Copy" + string

## ◆ phrCannotCreate()

static uiString uiStrings::phrCannotCreate | ( | const uiString & | string | ) |
| static

"Cannot create" + string

## ◆ phrCannotCreateDBEntryFor()

static uiString uiStrings::phrCannotCreateDBEntryFor | ( | const uiString & | string | ) |
| static

"Cannot create database entry for" + string

## ◆ phrCannotCreateDirectory()

static uiString uiStrings::phrCannotCreateDirectory | ( | const uiString & | string | ) |
| static

"Cannot create directory" + string

## ◆ phrCannotEdit()

static uiString uiStrings::phrCannotEdit | ( | const uiString & |  | ) |
| static

"Cannot edit" + string

## ◆ phrCannotExtract()

static uiString uiStrings::phrCannotExtract | ( | const uiString & |  | ) |
| static

"Cannot extract" + string

## ◆ phrCannotFind()

static uiString uiStrings::phrCannotFind | ( | const uiString & | string | ) |
| static

"Cannot find" + string

## ◆ phrCannotFindAttrName()

static uiString uiStrings::phrCannotFindAttrName | ( |  | ) |
| static

## ◆ phrCannotFindDBEntry() [1/2]

static uiString uiStrings::phrCannotFindDBEntry | ( | const MultiID & |  | ) |
| static

"Cannot find database entry for

## ◆ phrCannotFindDBEntry() [2/2]

static uiString uiStrings::phrCannotFindDBEntry | ( | const uiString & |  | ) |
| static

## ◆ phrCannotFindObjInDB()

static uiString uiStrings::phrCannotFindObjInDB | ( |  | ) |
| static

## ◆ phrCannotImport()

static uiString uiStrings::phrCannotImport | ( | const uiString & |  | ) |
| static

## ◆ phrCannotLoad()

static uiString uiStrings::phrCannotLoad | ( | const uiString & |  | ) |
| static

"Cannot Import" + string

## ◆ phrCannotOpen() [1/2]

static uiString uiStrings::phrCannotOpen | ( | const char * | ,
|  | bool | forread )
| static

## ◆ phrCannotOpen() [2/2]

static uiString uiStrings::phrCannotOpen | ( | const uiString & | string | ) |
| static

"Cannot Load" + string

"Cannot open" + string

## ◆ phrCannotOpenForRead()

static uiString uiStrings::phrCannotOpenForRead | ( | const char * |  | ) |
| static

## ◆ phrCannotOpenForWrite()

static uiString uiStrings::phrCannotOpenForWrite | ( | const char * |  | ) |
| static

## ◆ phrCannotOpenInpFile()

static uiString uiStrings::phrCannotOpenInpFile | ( | int | n = 1 | ) |
| static

## ◆ phrCannotOpenOutpFile()

static uiString uiStrings::phrCannotOpenOutpFile | ( | int | n = 1 | ) |
| static

## ◆ phrCannotRead() [1/2]

static uiString uiStrings::phrCannotRead | ( | const char * |  | ) |
| static

"Cannot read" + string

## ◆ phrCannotRead() [2/2]

static uiString uiStrings::phrCannotRead | ( | const uiString & | string | ) |
| static

## ◆ phrCannotReadHor()

static uiString uiStrings::phrCannotReadHor | ( |  | ) |
| static

## ◆ phrCannotReadInp()

static uiString uiStrings::phrCannotReadInp | ( |  | ) |
| static

## ◆ phrCannotRemove() [1/2]

static uiString uiStrings::phrCannotRemove | ( | const char * |  | ) |
| static

"Cannot remove" + string

## ◆ phrCannotRemove() [2/2]

static uiString uiStrings::phrCannotRemove | ( | const uiString & | string | ) |
| static

## ◆ phrCannotSave()

static uiString uiStrings::phrCannotSave | ( | const uiString & |  | ) |
| static

"Cannot Save" + string

## ◆ phrCannotStart()

static uiString uiStrings::phrCannotStart | ( | const uiString & |  | ) |
| static

"Cannot Start" + string

## ◆ phrCannotUnZip()

static uiString uiStrings::phrCannotUnZip | ( | const uiString & |  | ) |
| static

"Cannot UnZip" + string

## ◆ phrCannotWrite() [1/2]

static uiString uiStrings::phrCannotWrite | ( | const char * |  | ) |
| static

"Cannot write" + string

## ◆ phrCannotWrite() [2/2]

static uiString uiStrings::phrCannotWrite | ( | const uiString & | string | ) |
| static

## ◆ phrCannotWriteDBEntry()

static uiString uiStrings::phrCannotWriteDBEntry | ( | const uiString & |  | ) |
| static

"Cannot write database entry for" + string

## ◆ phrCannotWriteSettings()

static uiString uiStrings::phrCannotWriteSettings | ( |  | ) |
| static

## ◆ phrCannotZip()

static uiString uiStrings::phrCannotZip | ( | const uiString & |  | ) |
| static

"Cannot Zip" + string

## ◆ phrCheck()

static uiString uiStrings::phrCheck | ( | const uiString & |  | ) |
| static

"Check" + string

## ◆ phrCheckPermissions()

static uiString uiStrings::phrCheckPermissions | ( |  | ) |
| static

## ◆ phrCheckUnits()

static uiString uiStrings::phrCheckUnits | ( |  | ) |
| static

## ◆ phrColonString()

static uiString uiStrings::phrColonString | ( | const uiString & |  | ) |
| static

":" + string

## ◆ phrCopy()

static uiString uiStrings::phrCopy | ( | const uiString & |  | ) |
| static

"Copy" + string

## ◆ phrCreate()

static uiString uiStrings::phrCreate | ( | const uiString & | string | ) |
| static

"Create" + string

## ◆ phrCreateNew()

static uiString uiStrings::phrCreateNew | ( | const uiString & |  | ) |
| static

"Create New" + string

## ◆ phrCrossline()

static uiString uiStrings::phrCrossline | ( | const uiString & |  | ) |
| static

"Cross-line" + string

## ◆ phrCrossPlot()

static uiString uiStrings::phrCrossPlot | ( | const uiString & |  | ) |
| static

"Cross-plot" + string

## ◆ phrData()

static uiString uiStrings::phrData | ( | const uiString & |  | ) |
| static

"Data" + string

## ◆ phrDBIDNotValid()

static uiString uiStrings::phrDBIDNotValid | ( |  | ) |
| static

## ◆ phrDelete()

static uiString uiStrings::phrDelete | ( | const uiString & |  | ) |
| static

"Delete" + string

## ◆ phrDiagnostic()

static uiString uiStrings::phrDiagnostic | ( | const char * |  | ) |
| static

## ◆ phrDoesntExist()

static uiString uiStrings::phrDoesntExist | ( | const uiString & | string,
|  | int | n = 1 )
| static

"string + "does/do not exist"

## ◆ phrEdit()

static uiString uiStrings::phrEdit | ( | const uiString & | string | ) |
| static

"Edit" + string

## ◆ phrEnter()

static uiString uiStrings::phrEnter | ( | const uiString & |  | ) |
| static

"Enter" + string

## ◆ phrEnterValidName()

static uiString uiStrings::phrEnterValidName | ( |  | ) |
| static

## ◆ phrErrDuringIO() [1/2]

static uiString uiStrings::phrErrDuringIO | ( | bool | read,
|  | const char * | objnm = nullptr )
| static

## ◆ phrErrDuringIO() [2/2]

static uiString uiStrings::phrErrDuringIO | ( | bool | read,
|  | const uiString & | )
| static

## ◆ phrErrDuringRead() [1/2]

static uiString uiStrings::phrErrDuringRead | ( | const char * | objnm = nullptr | ) |
| inline static

## ◆ phrErrDuringRead() [2/2]

static uiString uiStrings::phrErrDuringRead | ( | const uiString & | subj | ) |
| inline static

## ◆ phrErrDuringWrite() [1/2]

static uiString uiStrings::phrErrDuringWrite | ( | const char * | objnm = nullptr | ) |
| inline static

## ◆ phrErrDuringWrite() [2/2]

static uiString uiStrings::phrErrDuringWrite | ( | const uiString & | subj | ) |
| inline static

## ◆ phrExistsContinue()

static uiString uiStrings::phrExistsContinue | ( | const uiString & | ,
|  | bool | overwrite )
| static

string + "exists. Continue?" or string + "exists. Overwrite?"

## ◆ phrExport()

static uiString uiStrings::phrExport | ( | const uiString & | string | ) |
| static

"Export" + string

## ◆ phrExtract()

static uiString uiStrings::phrExtract | ( | const uiString & |  | ) |
| static

"Extract" + string

## ◆ phrFileDoesNotExist()

static uiString uiStrings::phrFileDoesNotExist | ( | const char * |  | ) |
| static

## ◆ phrGenerating()

static uiString uiStrings::phrGenerating | ( | const uiString & |  | ) |
| static

"Generating" + string

## ◆ phrImport()

static uiString uiStrings::phrImport | ( | const uiString & | string | ) |
| static

"Import" + string

## ◆ phrInline()

static uiString uiStrings::phrInline | ( | const uiString & |  | ) |
| static

"In-line" + string

## ◆ phrInput()

static uiString uiStrings::phrInput | ( | const uiString & |  | ) |
| static

"Input" + string

## ◆ phrInsert()

static uiString uiStrings::phrInsert | ( | const uiString & |  | ) |
| static

"Insert" + string

## ◆ phrInternalErr()

static uiString uiStrings::phrInternalErr | ( | const char * |  | ) |
| static

## ◆ phrInvalid()

static uiString uiStrings::phrInvalid | ( | const uiString & | string | ) |
| static

"Invalid" + string

## ◆ phrJoinStrings() [1/2]

static uiString uiStrings::phrJoinStrings | ( | const uiString & | a,
|  | const uiString & | b )
| static

a + b

## ◆ phrJoinStrings() [2/2]

static uiString uiStrings::phrJoinStrings | ( | const uiString & | a,
|  | const uiString & | b,
|  | const uiString & | c )
| static

a + b + c

## ◆ phrLoad()

static uiString uiStrings::phrLoad | ( | const uiString & |  | ) |
| static

"Load" + string

## ◆ phrManage()

static uiString uiStrings::phrManage | ( | const uiString & |  | ) |
| static

"Manage" + string

## ◆ phrMerge()

static uiString uiStrings::phrMerge | ( | const uiString & |  | ) |
| static

"Merge" + string

## ◆ phrModify()

static uiString uiStrings::phrModify | ( | const uiString & |  | ) |
| static

"Modify" + string

## ◆ phrNotImplInThisVersion()

static uiString uiStrings::phrNotImplInThisVersion | ( | const char * | fromver | ) |
| static

"Not impl in this version of OpendTect. Please use version xx or up"

## ◆ phrOpen()

static uiString uiStrings::phrOpen | ( | const uiString & |  | ) |
| static

"Open" + string

## ◆ phrOutput()

static uiString uiStrings::phrOutput | ( | const uiString & |  | ) |
| static

"Output" + string

## ◆ phrPlsSelectAtLeastOne()

static uiString uiStrings::phrPlsSelectAtLeastOne | ( | const uiString & |  | ) |
| static

## ◆ phrReading()

static uiString uiStrings::phrReading | ( | const uiString & |  | ) |
| static

"Reading" + string

## ◆ phrRemove()

static uiString uiStrings::phrRemove | ( | const uiString & |  | ) |
| static

"Remove" + string

## ◆ phrRemoveSelected()

static uiString uiStrings::phrRemoveSelected | ( | const uiString & |  | ) |
| static

"Remove Selected" + string

## ◆ phrRename()

static uiString uiStrings::phrRename | ( | const uiString & |  | ) |
| static

"Rename" + string

## ◆ phrSave()

static uiString uiStrings::phrSave | ( | const uiString & |  | ) |
| static

"Save" + string

## ◆ phrSaveBodyFail()

static uiString uiStrings::phrSaveBodyFail | ( |  | ) |
| static

## ◆ phrSelect()

static uiString uiStrings::phrSelect | ( | const uiString & | string | ) |
| static

"Select" + string

## ◆ phrSelectObjectWrongType()

static uiString uiStrings::phrSelectObjectWrongType | ( | const uiString & | string | ) |
| static

"Selected object is not a" + string

## ◆ phrSelectPos()

static uiString uiStrings::phrSelectPos | ( | const uiString & | string | ) |
| static

"Select Position" + string

## ◆ phrSelOutpFile()

static uiString uiStrings::phrSelOutpFile | ( |  | ) |
| static

## ◆ phrSetAs()

static uiString uiStrings::phrSetAs | ( | const uiString & |  | ) |
| static

## ◆ phrShowIn()

static uiString uiStrings::phrShowIn | ( | const uiString & |  | ) |
| static

## ◆ phrSpecify()

static uiString uiStrings::phrSpecify | ( | const uiString & |  | ) |
| static

## ◆ phrSpecifyOutput()

static uiString uiStrings::phrSpecifyOutput | ( |  | ) |
| static

## ◆ phrStorageDir()

static uiString uiStrings::phrStorageDir | ( | const uiString & | string | ) |
| static

"Storage Directory" + string

## ◆ phrSuccessfullyExported()

static uiString uiStrings::phrSuccessfullyExported | ( | const uiString & |  | ) |
| static

"Successfully exported" + string

## ◆ phrThreeDots()

static uiString uiStrings::phrThreeDots | ( | const uiString & | string,
|  | bool | immediate = false )
| static

string + "..."

## ◆ phrTODONotImpl()

static uiString uiStrings::phrTODONotImpl | ( | const char * | clssname | ) |
| static

"[clssname] TO DO: Not Implemented"

## ◆ phrUnexpected()

static uiString uiStrings::phrUnexpected | ( | const uiString & | ,
|  | const char * | what = nullptr )
| static

## ◆ phrWriting()

static uiString uiStrings::phrWriting | ( | const uiString & |  | ) |
| static

"Writing" + string

## ◆ phrXcoordinate()

static uiString uiStrings::phrXcoordinate | ( | const uiString & |  | ) |
| static

"X-coordinate" + string

## ◆ phrYcoordinate()

static uiString uiStrings::phrYcoordinate | ( | const uiString & |  | ) |
| static

"Y-coordinate" + string

## ◆ phrZIn()

static uiString uiStrings::phrZIn | ( | const uiString & |  | ) |
| static

"Z in" + string

## ◆ phrZRange()

static uiString uiStrings::phrZRange | ( | const uiString & |  | ) |
| static

"Z Range" + string

## ◆ s2D()

static uiString uiStrings::s2D | ( |  | ) |
| inline static

## ◆ s2DHorizon()

static uiString uiStrings::s2DHorizon | ( | int | n = 1 | ) |
| inline static

## ◆ s2DLine()

static uiString uiStrings::s2DLine | ( | int | n = 1 | ) |
| inline static

## ◆ s2DPlane()

static uiString uiStrings::s2DPlane | ( | int | n = 1 | ) |
| inline static

## ◆ s3D()

static uiString uiStrings::s3D | ( |  | ) |
| inline static

## ◆ s3DHorizon()

static uiString uiStrings::s3DHorizon | ( | int | n = 1 | ) |
| inline static

## ◆ sAbort()

static uiString uiStrings::sAbort | ( |  | ) |
| inline static

## ◆ sAbove()

static uiString uiStrings::sAbove | ( |  | ) |
| inline static

## ◆ sAction()

static uiString uiStrings::sAction | ( |  | ) |
| inline static

## ◆ sAdd()

static uiString uiStrings::sAdd | ( |  | ) |
| inline static

## ◆ sAddColBlend()

static uiString uiStrings::sAddColBlend | ( |  | ) |
| inline static

## ◆ sAdvanced()

static uiString uiStrings::sAdvanced | ( |  | ) |
| inline static

## ◆ sAlignment()

static uiString uiStrings::sAlignment | ( |  | ) |
| inline static

## ◆ sAll()

static uiString uiStrings::sAll | ( |  | ) |
| inline static

## ◆ sAlpha()

static uiString uiStrings::sAlpha | ( |  | ) |
| inline static

## ◆ sAmplitude()

static uiString uiStrings::sAmplitude | ( | int | n = 1 | ) |
| inline static

## ◆ sAnalysis()

static uiString uiStrings::sAnalysis | ( |  | ) |
| inline static

## ◆ sAnd()

static uiString uiStrings::sAnd | ( |  | ) |
| inline static

## ◆ sAngle()

static uiString uiStrings::sAngle | ( | int | n = 1 | ) |
| inline static

## ◆ sApply()

static uiString uiStrings::sApply | ( |  | ) |
| inline static

## ◆ sArea()

static uiString uiStrings::sArea | ( |  | ) |
| inline static

## ◆ sArrow()

static uiString uiStrings::sArrow | ( |  | ) |
| inline static

## ◆ sArrows()

static uiString uiStrings::sArrows | ( |  | ) |
| inline static

## ◆ sASCII()

static uiString uiStrings::sASCII | ( |  | ) |
| inline static

## ◆ sAttribName()

static uiString uiStrings::sAttribName | ( |  | ) |
| inline static

## ◆ sAttribute()

static uiString uiStrings::sAttribute | ( | int | n = 1 | ) |
| inline static

## ◆ sAttributes()

static uiString uiStrings::sAttributes | ( |  | ) |
| inline static

## ◆ sAttributeSet()

static uiString uiStrings::sAttributeSet | ( | int | n = 1 | ) |
| inline static

## ◆ sAvailable()

static uiString uiStrings::sAvailable | ( |  | ) |
| inline static

## ◆ sAverage()

static uiString uiStrings::sAverage | ( |  | ) |
| inline static

## ◆ sAxis()

static uiString uiStrings::sAxis | ( |  | ) |
| inline static

## ◆ sAzimuth()

static uiString uiStrings::sAzimuth | ( |  | ) |
| inline static

## ◆ sBack()

static uiString uiStrings::sBack | ( |  | ) |
| inline static

## ◆ sBatch()

static uiString uiStrings::sBatch | ( |  | ) |
| inline static

## ◆ sBatchProgram()

static uiString uiStrings::sBatchProgram | ( |  | ) |
| inline static

## ◆ sBatchProgramFailedStart()

static uiString uiStrings::sBatchProgramFailedStart | ( |  | ) |
| static

## ◆ sBelow()

static uiString uiStrings::sBelow | ( |  | ) |
| inline static

## ◆ sBinary()

static uiString uiStrings::sBinary | ( |  | ) |
| inline static

## ◆ sBlue()

static uiString uiStrings::sBlue | ( |  | ) |
| inline static

## ◆ sBody()

static uiString uiStrings::sBody | ( | int | n = 1 | ) |
| inline static

## ◆ sBottom()

static uiString uiStrings::sBottom | ( |  | ) |
| inline static

## ◆ sBottomHor()

static uiString uiStrings::sBottomHor | ( |  | ) |
| inline static

## ◆ sBrowse()

static uiString uiStrings::sBrowse | ( |  | ) |
| inline static

## ◆ sByte()

static uiString uiStrings::sByte | ( | int | n = 1 | ) |
| inline static

## ◆ sCalculate()

static uiString uiStrings::sCalculate | ( |  | ) |
| inline static

## ◆ sCalculateFrom()

static uiString uiStrings::sCalculateFrom | ( |  | ) |
| inline static

## ◆ sCancel()

static uiString uiStrings::sCancel | ( |  | ) |
| inline static

## ◆ sCancelled()

static uiString uiStrings::sCancelled | ( |  | ) |
| inline static

## ◆ sCannot()

static uiString uiStrings::sCannot | ( |  | ) |
| inline static

## ◆ sCannotAdd()

static uiString uiStrings::sCannotAdd | ( |  | ) |
| inline static

## ◆ sCannotAllocate()

static uiString uiStrings::sCannotAllocate | ( |  | ) |
| inline static

## ◆ sCannotCopy()

static uiString uiStrings::sCannotCopy | ( |  | ) |
| inline static

## ◆ sCannotEdit()

static uiString uiStrings::sCannotEdit | ( |  | ) |
| inline static

## ◆ sCannotExtract()

static uiString uiStrings::sCannotExtract | ( |  | ) |
| inline static

## ◆ sCannotImport()

static uiString uiStrings::sCannotImport | ( |  | ) |
| inline static

## ◆ sCannotLoad()

static uiString uiStrings::sCannotLoad | ( |  | ) |
| inline static

## ◆ sCannotOpen()

static uiString uiStrings::sCannotOpen | ( |  | ) |
| inline static

## ◆ sCannotRemove()

static uiString uiStrings::sCannotRemove | ( |  | ) |
| inline static

## ◆ sCannotSave()

static uiString uiStrings::sCannotSave | ( |  | ) |
| inline static

## ◆ sCannotStart()

static uiString uiStrings::sCannotStart | ( |  | ) |
| inline static

## ◆ sCannotUnZip()

static uiString uiStrings::sCannotUnZip | ( |  | ) |
| inline static

## ◆ sCannotWrite()

static uiString uiStrings::sCannotWrite | ( |  | ) |
| inline static

## ◆ sCannotZip()

static uiString uiStrings::sCannotZip | ( |  | ) |
| inline static

## ◆ sCantCreateHor()

static uiString uiStrings::sCantCreateHor | ( |  | ) |
| static

## ◆ sCantFindAttrName()

static uiString uiStrings::sCantFindAttrName | ( |  | ) |
| static

## ◆ sCantFindODB()

static uiString uiStrings::sCantFindODB | ( |  | ) |
| static

## ◆ sCantFindSurf()

static uiString uiStrings::sCantFindSurf | ( |  | ) |
| static

## ◆ sCantOpenInpFile()

static uiString uiStrings::sCantOpenInpFile | ( | int | n = 1 | ) |
| static

## ◆ sCantOpenOutpFile()

static uiString uiStrings::sCantOpenOutpFile | ( | int | n = 1 | ) |
| static

## ◆ sCantReadHor()

static uiString uiStrings::sCantReadHor | ( |  | ) |
| static

## ◆ sCantReadInp()

static uiString uiStrings::sCantReadInp | ( |  | ) |
| static

## ◆ sCantWriteSettings()

static uiString uiStrings::sCantWriteSettings | ( |  | ) |
| static

## ◆ sCenter()

static uiString uiStrings::sCenter | ( |  | ) |
| inline static

## ◆ sCheck()

static uiString uiStrings::sCheck | ( |  | ) |
| inline static

## ◆ sCheckPermissions()

static uiString uiStrings::sCheckPermissions | ( |  | ) |
| static

## ◆ sClass()

static uiString uiStrings::sClass | ( |  | ) |
| inline static

## ◆ sClear()

static uiString uiStrings::sClear | ( |  | ) |
| inline static

## ◆ sClose()

static uiString uiStrings::sClose | ( |  | ) |
| inline static

## ◆ sCloud()

static uiString uiStrings::sCloud | ( |  | ) |
| inline static

## ◆ sCode()

static uiString uiStrings::sCode | ( | int | n = 1 | ) |
| inline static

## ◆ sCoefficient()

static uiString uiStrings::sCoefficient | ( |  | ) |
| inline static

## ◆ sCollapse()

static uiString uiStrings::sCollapse | ( |  | ) |
| inline static

## ◆ sCollectingData()

static uiString uiStrings::sCollectingData | ( |  | ) |
| inline static

## ◆ sColor()

static uiString uiStrings::sColor | ( | int | n = 1 | ) |
| inline static

## ◆ sColorTable()

static uiString uiStrings::sColorTable | ( | int | n = 1 | ) |
| inline static

## ◆ sColumn()

static uiString uiStrings::sColumn | ( | int | n = 1 | ) |
| inline static

## ◆ sCommand()

static uiString uiStrings::sCommand | ( | int | n = 1 | ) |
| inline static

## ◆ sComponent()

static uiString uiStrings::sComponent | ( |  | ) |
| inline static

## ◆ sConnection()

static uiString uiStrings::sConnection | ( |  | ) |
| inline static

## ◆ sConstant()

static uiString uiStrings::sConstant | ( |  | ) |
| inline static

## ◆ sContent()

static uiString uiStrings::sContent | ( |  | ) |
| inline static

## ◆ sContinue()

static uiString uiStrings::sContinue | ( |  | ) |
| inline static

## ◆ sContour()

static uiString uiStrings::sContour | ( | int | n = 1 | ) |
| inline static

## ◆ sConvert()

static uiString uiStrings::sConvert | ( |  | ) |
| inline static

## ◆ sCoordinate()

static uiString uiStrings::sCoordinate | ( | int | n = 1 | ) |
| inline static

## ◆ sCoordSys()

static uiString uiStrings::sCoordSys | ( |  | ) |
| inline static

## ◆ sCopy()

static uiString uiStrings::sCopy | ( |  | ) |
| inline static

## ◆ sCorrelation()

static uiString uiStrings::sCorrelation | ( | int | n = 1 | ) |
| inline static

## ◆ sCorrelCoeff()

static uiString uiStrings::sCorrelCoeff | ( |  | ) |
| inline static

## ◆ sCount()

static uiString uiStrings::sCount | ( |  | ) |
| inline static

## ◆ sCrAt()

static uiString uiStrings::sCrAt | ( |  | ) |
| inline static

## ◆ sCrBy()

static uiString uiStrings::sCrBy | ( |  | ) |
| inline static

## ◆ sCreate()

static uiString uiStrings::sCreate | ( |  | ) |
| inline static

## ◆ sCreateGroup()

static uiString uiStrings::sCreateGroup | ( |  | ) |
| inline static

## ◆ sCreateNew()

static uiString uiStrings::sCreateNew | ( |  | ) |
| inline static

## ◆ sCreateOutput()

static uiString uiStrings::sCreateOutput | ( |  | ) |
| inline static

## ◆ sCreateProbDesFunc()

static uiString uiStrings::sCreateProbDesFunc | ( |  | ) |
| static

## ◆ sCrFrom()

static uiString uiStrings::sCrFrom | ( |  | ) |
| inline static

## ◆ sCross()

static uiString uiStrings::sCross | ( |  | ) |
| inline static

## ◆ sCrossline()

static uiString uiStrings::sCrossline | ( | int | n = 1 | ) |
| inline static

## ◆ sCrosslineDip()

static uiString uiStrings::sCrosslineDip | ( |  | ) |
| inline static

## ◆ sCrosslineRange()

static uiString uiStrings::sCrosslineRange | ( |  | ) |
| inline static

## ◆ sCrossPlot()

static uiString uiStrings::sCrossPlot | ( |  | ) |
| inline static

## ◆ sCube()

static uiString uiStrings::sCube | ( | int | n = 1 | ) |
| inline static

## ◆ sCurve()

static uiString uiStrings::sCurve | ( |  | ) |
| inline static

## ◆ sData()

static uiString uiStrings::sData | ( |  | ) |
| inline static

## ◆ sDataStore()

static uiString uiStrings::sDataStore | ( |  | ) |
| inline static

## ◆ sDataType()

static uiString uiStrings::sDataType | ( |  | ) |
| inline static

## ◆ sDecimal()

static uiString uiStrings::sDecimal | ( |  | ) |
| inline static

## ◆ sDefault()

static uiString uiStrings::sDefault | ( |  | ) |
| inline static

## ◆ sDefine()

static uiString uiStrings::sDefine | ( |  | ) |
| inline static

## ◆ sDelete()

static uiString uiStrings::sDelete | ( |  | ) |
| inline static

## ◆ sDepth()

static uiString uiStrings::sDepth | ( |  | ) |
| inline static

## ◆ sDepthRange()

static uiString uiStrings::sDepthRange | ( |  | ) |
| inline static

## ◆ sDescription()

static uiString uiStrings::sDescription | ( |  | ) |
| inline static

## ◆ sDimension()

static uiString uiStrings::sDimension | ( |  | ) |
| inline static

## ◆ sDip()

static uiString uiStrings::sDip | ( |  | ) |
| inline static

## ◆ sDirectory()

static uiString uiStrings::sDirectory | ( |  | ) |
| inline static

## ◆ sDisable()

static uiString uiStrings::sDisable | ( |  | ) |
| inline static

## ◆ sDisabled()

static uiString uiStrings::sDisabled | ( |  | ) |
| inline static

## ◆ sDiscard()

static uiString uiStrings::sDiscard | ( |  | ) |
| inline static

## ◆ sDisplay()

static uiString uiStrings::sDisplay | ( |  | ) |
| inline static

## ◆ sDistance()

static uiString uiStrings::sDistance | ( |  | ) |
| inline static

## ◆ sDistUnitString()

static uiString uiStrings::sDistUnitString | ( | bool | isfeet,
|  | bool | abbrevated,
|  | bool | withparentheses )
| static

returns "m", "ft", "meter", or "feet"

## ◆ sDone()

static uiString uiStrings::sDone | ( |  | ) |
| inline static

## ◆ sDown()

static uiString uiStrings::sDown | ( |  | ) |
| inline static

## ◆ sDraw()

static uiString uiStrings::sDraw | ( |  | ) |
| inline static

## ◆ sEast()

static uiString uiStrings::sEast | ( | bool | abb | ) |
| inline static

## ◆ sEdit()

static uiString uiStrings::sEdit | ( |  | ) |
| inline static

## ◆ sEmptyString()

static uiString uiStrings::sEmptyString | ( |  | ) |
| inline static

## ◆ sEnable()

static uiString uiStrings::sEnable | ( |  | ) |
| inline static

## ◆ sEnabled()

static uiString uiStrings::sEnabled | ( |  | ) |
| inline static

## ◆ sEnter()

static uiString uiStrings::sEnter | ( |  | ) |
| inline static

## ◆ sEnterValidName()

static uiString uiStrings::sEnterValidName | ( |  | ) |
| static

## ◆ Series()

static uiString uiStrings::Series | ( |  | ) |
| inline static

## ◆ sErrors()

static uiString uiStrings::sErrors | ( | int | n = 1 | ) |
| inline static

## ◆ sExamine()

static uiString uiStrings::sExamine | ( |  | ) |
| inline static

## ◆ sExit()

static uiString uiStrings::sExit | ( |  | ) |
| inline static

## ◆ sExitOD()

static uiString uiStrings::sExitOD | ( |  | ) |
| inline static

## ◆ sExpand()

static uiString uiStrings::sExpand | ( |  | ) |
| inline static

## ◆ sExport()

static uiString uiStrings::sExport | ( |  | ) |
| inline static

## ◆ sExtract()

static uiString uiStrings::sExtract | ( |  | ) |
| inline static

## ◆ sFactor()

static uiString uiStrings::sFactor | ( | int | n = 1 | ) |
| inline static

## ◆ sFault()

static uiString uiStrings::sFault | ( | int | n = 1 | ) |
| inline static

## ◆ sFaultData()

static uiString uiStrings::sFaultData | ( |  | ) |
| inline static

## ◆ sFaultSet()

static uiString uiStrings::sFaultSet | ( | int | n = 1 | ) |
| inline static

## ◆ sFaultStickSet()

static uiString uiStrings::sFaultStickSet | ( | int | n = 1 | ) |
| inline static

## ◆ sFaultStickSet2D()

static uiString uiStrings::sFaultStickSet2D | ( | int | n = 1 | ) |
| inline static

## ◆ sFaultStickSet3D()

static uiString uiStrings::sFaultStickSet3D | ( | int | n = 1 | ) |
| inline static

## ◆ sFeet()

static uiString uiStrings::sFeet | ( |  | ) |
| inline static

## ◆ sFile()

static uiString uiStrings::sFile | ( |  | ) |
| inline static

## ◆ sFileDoesntExist()

static uiString uiStrings::sFileDoesntExist | ( |  | ) |
| inline static

## ◆ sFileName()

static uiString uiStrings::sFileName | ( | int | n = 1 | ) |
| inline static

## ◆ sFilter()

static uiString uiStrings::sFilter | ( | int | n = 1 | ) |
| inline static

## ◆ sFiltering()

static uiString uiStrings::sFiltering | ( |  | ) |
| inline static

## ◆ sFilters()

static uiString uiStrings::sFilters | ( |  | ) |
| inline static

## ◆ sFinish()

static uiString uiStrings::sFinish | ( |  | ) |
| inline static

## ◆ sFinished()

static uiString uiStrings::sFinished | ( |  | ) |
| inline static

## ◆ sFlip()

static uiString uiStrings::sFlip | ( |  | ) |
| inline static

## ◆ sFlipLeftRight()

static uiString uiStrings::sFlipLeftRight | ( |  | ) |
| inline static

## ◆ sFolder()

static uiString uiStrings::sFolder | ( | int | n = 1 | ) |
| inline static

## ◆ sFonts()

static uiString uiStrings::sFonts | ( |  | ) |
| inline static

## ◆ sFormat()

static uiString uiStrings::sFormat | ( |  | ) |
| inline static

## ◆ sFrequency()

static uiString uiStrings::sFrequency | ( | int | n = 1 | ) |
| static

## ◆ sFull()

static uiString uiStrings::sFull | ( |  | ) |
| inline static

## ◆ sGeneral()

static uiString uiStrings::sGeneral | ( |  | ) |
| inline static

## ◆ sGenerate()

static uiString uiStrings::sGenerate | ( |  | ) |
| inline static

## ◆ sGenerating()

static uiString uiStrings::sGenerating | ( |  | ) |
| inline static

## ◆ sGeobody()

static uiString uiStrings::sGeobody | ( | int | n = 1 | ) |
| inline static

## ◆ sGeometry()

static uiString uiStrings::sGeometry | ( | int | n = 1 | ) |
| inline static

## ◆ sGo()

static uiString uiStrings::sGo | ( |  | ) |
| inline static

## ◆ sGreen()

static uiString uiStrings::sGreen | ( |  | ) |
| inline static

## ◆ sGridding()

static uiString uiStrings::sGridding | ( |  | ) |
| inline static

## ◆ sHeight()

static uiString uiStrings::sHeight | ( |  | ) |
| inline static

## ◆ sHelp()

static uiString uiStrings::sHelp | ( |  | ) |
| inline static

## ◆ sHide()

static uiString uiStrings::sHide | ( |  | ) |
| inline static

## ◆ sHistogram()

static uiString uiStrings::sHistogram | ( |  | ) |
| inline static

## ◆ sHorizon()

static uiString uiStrings::sHorizon | ( | int | n = 1 | ) |
| inline static

## ◆ sHorizonData()

static uiString uiStrings::sHorizonData | ( |  | ) |
| inline static

## ◆ sHorizontal()

static uiString uiStrings::sHorizontal | ( |  | ) |
| inline static

## ◆ sHost()

static uiString uiStrings::sHost | ( |  | ) |
| inline static

## ◆ sHostName()

static uiString uiStrings::sHostName | ( |  | ) |
| inline static

## ◆ sID()

static uiString uiStrings::sID | ( |  | ) |
| inline static

## ◆ sImage()

static uiString uiStrings::sImage | ( | int | n = 1 | ) |
| inline static

## ◆ sImport()

static uiString uiStrings::sImport | ( |  | ) |
| inline static

## ◆ sImpSuccess()

static uiString uiStrings::sImpSuccess | ( |  | ) |
| inline static

## ◆ sInfo()

static uiString uiStrings::sInfo | ( |  | ) |
| inline static

## ◆ sInformation()

static uiString uiStrings::sInformation | ( |  | ) |
| inline static

## ◆ sInline()

static uiString uiStrings::sInline | ( | int | n = 1 | ) |
| inline static

## ◆ sInlineDip()

static uiString uiStrings::sInlineDip | ( |  | ) |
| inline static

## ◆ sInlineRange()

static uiString uiStrings::sInlineRange | ( |  | ) |
| inline static

## ◆ sInput()

static uiString uiStrings::sInput | ( |  | ) |
| inline static

## ◆ sInputASCIIFile()

static uiString uiStrings::sInputASCIIFile | ( |  | ) |
| static

## ◆ sInputData()

static uiString uiStrings::sInputData | ( |  | ) |
| inline static

## ◆ sInputFile()

static uiString uiStrings::sInputFile | ( |  | ) |
| inline static

## ◆ sInputParamsMissing()

static uiString uiStrings::sInputParamsMissing | ( |  | ) |
| static

## ◆ sInputSelection()

static uiString uiStrings::sInputSelection | ( |  | ) |
| inline static

## ◆ sInsert()

static uiString uiStrings::sInsert | ( |  | ) |
| inline static

## ◆ sInvalid()

static uiString uiStrings::sInvalid | ( |  | ) |
| inline static

## ◆ sInvInpFile()

static uiString uiStrings::sInvInpFile | ( |  | ) |
| inline static

## ◆ sLastModified()

static uiString uiStrings::sLastModified | ( |  | ) |
| inline static

## ◆ sLat()

static uiString uiStrings::sLat | ( |  | ) |
| inline static

## ◆ sLayer()

static uiString uiStrings::sLayer | ( |  | ) |
| inline static

## ◆ sLeft()

static uiString uiStrings::sLeft | ( |  | ) |
| inline static

## ◆ sLevel()

static uiString uiStrings::sLevel | ( | int | n = 1 | ) |
| inline static

## ◆ sLicense()

static uiString uiStrings::sLicense | ( | int | n = 1 | ) |
| inline static

## ◆ sLine()

static uiString uiStrings::sLine | ( | int | n = 1 | ) |
| inline static

## ◆ sLineDip()

static uiString uiStrings::sLineDip | ( | bool | for2d | ) |
| inline static

## ◆ sLineName()

static uiString uiStrings::sLineName | ( | int | n = 1 | ) |
| inline static

## ◆ sLineStyle()

static uiString uiStrings::sLineStyle | ( | int | n = 1 | ) |
| inline static

## ◆ sLithology()

static uiString uiStrings::sLithology | ( | int | n = 1 | ) |
| inline static

## ◆ sLoad()

static uiString uiStrings::sLoad | ( |  | ) |
| inline static

## ◆ sLocal()

static uiString uiStrings::sLocal | ( |  | ) |
| inline static

## ◆ sLocation()

static uiString uiStrings::sLocation | ( | int | n = 1 | ) |
| inline static

## ◆ sLock()

static uiString uiStrings::sLock | ( |  | ) |
| inline static

## ◆ sLog()

static uiString uiStrings::sLog | ( | int | n = 1 | ) |
| inline static

## ◆ sLogFile()

static uiString uiStrings::sLogFile | ( |  | ) |
| inline static

## ◆ sLogName()

static uiString uiStrings::sLogName | ( | int | n = 1 | ) |
| inline static

## ◆ sLogs()

static uiString uiStrings::sLogs | ( |  | ) |
| inline static

## ◆ sLongitude()

static uiString uiStrings::sLongitude | ( |  | ) |
| inline static

## ◆ sManage()

static uiString uiStrings::sManage | ( |  | ) |
| inline static

## ◆ sManual()

static uiString uiStrings::sManual | ( |  | ) |
| inline static

## ◆ sManWav()

static uiString uiStrings::sManWav | ( |  | ) |
| inline static

## ◆ sMarker()

static uiString uiStrings::sMarker | ( | int | n = 1 | ) |
| inline static

## ◆ sMaximum()

static uiString uiStrings::sMaximum | ( |  | ) |
| inline static

## ◆ sMD()

static uiString uiStrings::sMD | ( |  | ) |
| inline static

## ◆ sMedian()

static uiString uiStrings::sMedian | ( |  | ) |
| inline static

## ◆ sMemSizeString()

static uiString uiStrings::sMemSizeString | ( | od_int64 |  | ) |
| static

## ◆ sMenu()

static uiString uiStrings::sMenu | ( |  | ) |
| inline static

## ◆ sMerge()

static uiString uiStrings::sMerge | ( |  | ) |
| inline static

## ◆ sMeter()

static uiString uiStrings::sMeter | ( |  | ) |
| inline static

## ◆ sMinimum()

static uiString uiStrings::sMinimum | ( |  | ) |
| inline static

## ◆ sMnemonic()

static uiString uiStrings::sMnemonic | ( |  | ) |
| inline static

## ◆ sMnemonics()

static uiString uiStrings::sMnemonics | ( |  | ) |
| inline static

## ◆ sMode()

static uiString uiStrings::sMode | ( |  | ) |
| inline static

## ◆ sModel()

static uiString uiStrings::sModel | ( | int | n = 1 | ) |
| inline static

## ◆ sModify()

static uiString uiStrings::sModify | ( |  | ) |
| inline static

## ◆ sMouse()

static uiString uiStrings::sMouse | ( |  | ) |
| inline static

## ◆ sMouseInteraction()

static uiString uiStrings::sMouseInteraction | ( |  | ) |
| inline static

## ◆ sMove()

static uiString uiStrings::sMove | ( |  | ) |
| inline static

## ◆ sMoveDown()

static uiString uiStrings::sMoveDown | ( |  | ) |
| inline static

## ◆ sMoveToBottom()

static uiString uiStrings::sMoveToBottom | ( |  | ) |
| inline static

## ◆ sMoveToTop()

static uiString uiStrings::sMoveToTop | ( |  | ) |
| inline static

## ◆ sMoveUp()

static uiString uiStrings::sMoveUp | ( |  | ) |
| inline static

## ◆ sMsec()

static uiString uiStrings::sMsec | ( |  | ) |
| inline static

## ◆ sMute()

static uiString uiStrings::sMute | ( | int | n = 1 | ) |
| inline static

## ◆ sName()

static uiString uiStrings::sName | ( | int | n = 1 | ) |
| inline static

## ◆ sNew()

static uiString uiStrings::sNew | ( |  | ) |
| inline static

## ◆ sNext()

static uiString uiStrings::sNext | ( |  | ) |
| inline static

## ◆ sNo()

static uiString uiStrings::sNo | ( |  | ) |
| inline static

## ◆ sNoInfoAvailable()

static uiString uiStrings::sNoInfoAvailable | ( |  | ) |
| inline static

## ◆ sNoLicense()

static uiString uiStrings::sNoLicense | ( |  | ) |
| inline static

## ◆ sNoLogSel()

static uiString uiStrings::sNoLogSel | ( |  | ) |
| inline static

## ◆ sNone()

static uiString uiStrings::sNone | ( |  | ) |
| inline static

## ◆ sNormal()

static uiString uiStrings::sNormal | ( |  | ) |
| inline static

## ◆ sNorth()

static uiString uiStrings::sNorth | ( | bool | abb | ) |
| inline static

## ◆ sNotPresent()

static uiString uiStrings::sNotPresent | ( |  | ) |
| inline static

## ◆ sNoValidData()

static uiString uiStrings::sNoValidData | ( |  | ) |
| inline static

## ◆ sObject()

static uiString uiStrings::sObject | ( |  | ) |
| inline static

## ◆ sObjectID()

static uiString uiStrings::sObjectID | ( |  | ) |
| inline static

## ◆ sODTColTab()

static uiString uiStrings::sODTColTab | ( |  | ) |
| inline static

## ◆ sOff()

static uiString uiStrings::sOff | ( |  | ) |
| inline static

## ◆ sOffset()

static uiString uiStrings::sOffset | ( | int | n = 1 | ) |
| inline static

## ◆ sOk()

static uiString uiStrings::sOk | ( |  | ) |
| inline static

## ◆ sOn()

static uiString uiStrings::sOn | ( |  | ) |
| inline static

## ◆ sOnlyAtSections()

static uiString uiStrings::sOnlyAtSections | ( |  | ) |
| inline static

## ◆ sOpen()

static uiString uiStrings::sOpen | ( |  | ) |
| inline static

## ◆ sOperator()

static uiString uiStrings::sOperator | ( |  | ) |
| inline static

## ◆ sOptions()

static uiString uiStrings::sOptions | ( |  | ) |
| inline static

## ◆ sOr()

static uiString uiStrings::sOr | ( |  | ) |
| inline static

## ◆ sOther()

static uiString uiStrings::sOther | ( |  | ) |
| inline static

## ◆ sOtherUser()

static uiString uiStrings::sOtherUser | ( |  | ) |
| inline static

## ◆ sOutpDataStore()

static uiString uiStrings::sOutpDataStore | ( |  | ) |
| inline static

## ◆ sOutput()

static uiString uiStrings::sOutput | ( |  | ) |
| inline static

## ◆ sOutputASCIIFile()

static uiString uiStrings::sOutputASCIIFile | ( |  | ) |
| static

## ◆ sOutputFile()

static uiString uiStrings::sOutputFile | ( |  | ) |
| inline static

## ◆ sOutputFileExistsOverwrite()

static uiString uiStrings::sOutputFileExistsOverwrite | ( |  | ) |
| static

## ◆ sOutputSelection()

static uiString uiStrings::sOutputSelection | ( |  | ) |
| inline static

## ◆ sOutputStatistic()

static uiString uiStrings::sOutputStatistic | ( |  | ) |
| inline static

## ◆ sOverwrite()

static uiString uiStrings::sOverwrite | ( |  | ) |
| inline static

## ◆ sOWT()

static uiString uiStrings::sOWT | ( | bool | abbr = true | ) |
| inline static

## ◆ sPackage()

static uiString uiStrings::sPackage | ( | int | n = 1 | ) |
| inline static

## ◆ sParameter()

static uiString uiStrings::sParameter | ( | int | n = 1 | ) |
| inline static

## ◆ sParFile()

static uiString uiStrings::sParFile | ( |  | ) |
| inline static

## ◆ sParsMissing()

static uiString uiStrings::sParsMissing | ( |  | ) |
| inline static

## ◆ sPass()

static uiString uiStrings::sPass | ( |  | ) |
| inline static

## ◆ sPause()

static uiString uiStrings::sPause | ( |  | ) |
| inline static

## ◆ sPercentageDone()

static uiString uiStrings::sPercentageDone | ( |  | ) |
| inline static

## ◆ sPetrelAlut()

static uiString uiStrings::sPetrelAlut | ( |  | ) |
| inline static

## ◆ sPhase()

static uiString uiStrings::sPhase | ( |  | ) |
| inline static

## ◆ sPickSet()

static uiString uiStrings::sPickSet | ( | int | n = 1 | ) |
| inline static

## ◆ sPlane()

static uiString uiStrings::sPlane | ( |  | ) |
| inline static

## ◆ sPlatform()

static uiString uiStrings::sPlatform | ( |  | ) |
| inline static

## ◆ sPoint()

static uiString uiStrings::sPoint | ( | int | n = 1 | ) |
| inline static

## ◆ sPointsDone()

static uiString uiStrings::sPointsDone | ( |  | ) |
| inline static

## ◆ sPointSet()

static uiString uiStrings::sPointSet | ( | int | n = 1 | ) |
| inline static

## ◆ sPolarity()

static uiString uiStrings::sPolarity | ( |  | ) |
| inline static

## ◆ sPolygon()

static uiString uiStrings::sPolygon | ( | int | n = 1 | ) |
| inline static

## ◆ sPolyLine()

static uiString uiStrings::sPolyLine | ( | int | n = 1 | ) |
| inline static

## ◆ sPosition()

static uiString uiStrings::sPosition | ( | int | n = 1 | ) |
| inline static

## ◆ sPositionsDone()

static uiString uiStrings::sPositionsDone | ( |  | ) |
| inline static

## ◆ sPreStack()

static uiString uiStrings::sPreStack | ( |  | ) |
| inline static

## ◆ sPreStackEvents()

static uiString uiStrings::sPreStackEvents | ( |  | ) |
| inline static

## ◆ sPrevious()

static uiString uiStrings::sPrevious | ( |  | ) |
| inline static

## ◆ sProbDensFunc()

static uiString uiStrings::sProbDensFunc | ( | bool | abbrevation = false,
|  | int | n = 1 )
| static

## ◆ sProceed()

static uiString uiStrings::sProceed | ( |  | ) |
| inline static

## ◆ sProcessing()

static uiString uiStrings::sProcessing | ( |  | ) |
| inline static

## ◆ sProcessingPars()

static uiString uiStrings::sProcessingPars | ( |  | ) |
| inline static

## ◆ sProgram()

static uiString uiStrings::sProgram | ( |  | ) |
| inline static

## ◆ sProperties()

static uiString uiStrings::sProperties | ( |  | ) |
| inline static

## ◆ sProperty()

static uiString uiStrings::sProperty | ( |  | ) |
| inline static

## ◆ sRandomLine()

static uiString uiStrings::sRandomLine | ( | int | n = 1 | ) |
| inline static

## ◆ sRange()

static uiString uiStrings::sRange | ( | int | n = 1 | ) |
| inline static

## ◆ sRead()

static uiString uiStrings::sRead | ( |  | ) |
| inline static

## ◆ sRectangle()

static uiString uiStrings::sRectangle | ( |  | ) |
| inline static

## ◆ sRed()

static uiString uiStrings::sRed | ( |  | ) |
| inline static

## ◆ sRedo()

static uiString uiStrings::sRedo | ( |  | ) |
| inline static

## ◆ sRegion()

static uiString uiStrings::sRegion | ( | int | n = 1 | ) |
| inline static

## ◆ sRegionalMarker()

static uiString uiStrings::sRegionalMarker | ( |  | ) |
| inline static

## ◆ sReload()

static uiString uiStrings::sReload | ( |  | ) |
| inline static

## ◆ sRemove()

static uiString uiStrings::sRemove | ( |  | ) |
| inline static

## ◆ sRemoveSelected()

static uiString uiStrings::sRemoveSelected | ( |  | ) |
| inline static

## ◆ sRename()

static uiString uiStrings::sRename | ( |  | ) |
| inline static

## ◆ sRequired()

static uiString uiStrings::sRequired | ( |  | ) |
| inline static

## ◆ sReservoir()

static uiString uiStrings::sReservoir | ( |  | ) |
| inline static

## ◆ sReset()

static uiString uiStrings::sReset | ( |  | ) |
| inline static

## ◆ sResolution()

static uiString uiStrings::sResolution | ( |  | ) |
| inline static

## ◆ sResolutionValue()

static uiString uiStrings::sResolutionValue | ( | int | resval | ) |
| static

## ◆ sRestart()

static uiString uiStrings::sRestart | ( |  | ) |
| inline static

## ◆ sResume()

static uiString uiStrings::sResume | ( |  | ) |
| inline static

## ◆ sReversed()

static uiString uiStrings::sReversed | ( |  | ) |
| inline static

## ◆ sRight()

static uiString uiStrings::sRight | ( |  | ) |
| inline static

## ◆ sRightClick()

static uiString uiStrings::sRightClick | ( |  | ) |
| inline static

## ◆ sRMS()

static uiString uiStrings::sRMS | ( |  | ) |
| inline static

## ◆ sRockPhy()

static uiString uiStrings::sRockPhy | ( |  | ) |
| inline static

## ◆ sRow()

static uiString uiStrings::sRow | ( | int | n = 1 | ) |
| inline static

## ◆ sSampleInterval()

static uiString uiStrings::sSampleInterval | ( |  | ) |
| inline static

## ◆ sSave()

static uiString uiStrings::sSave | ( |  | ) |
| inline static

## ◆ sSaveAs()

static uiString uiStrings::sSaveAs | ( |  | ) |
| inline static

## ◆ sSaveAsDefault()

static uiString uiStrings::sSaveAsDefault | ( |  | ) |
| inline static

## ◆ sSaveBodyFail()

static uiString uiStrings::sSaveBodyFail | ( |  | ) |
| inline static

## ◆ sSavingChanges()

static uiString uiStrings::sSavingChanges | ( |  | ) |
| inline static

## ◆ sScale()

static uiString uiStrings::sScale | ( |  | ) |
| inline static

## ◆ sScaleBar()

static uiString uiStrings::sScaleBar | ( |  | ) |
| inline static

## ◆ sScaling()

static uiString uiStrings::sScaling | ( |  | ) |
| inline static

## ◆ sScanning()

static uiString uiStrings::sScanning | ( |  | ) |
| inline static

## ◆ sScene()

static uiString uiStrings::sScene | ( | int | n = 1 | ) |
| inline static

## ◆ sScenes()

static uiString uiStrings::sScenes | ( |  | ) |
| inline static

## ◆ sSec()

static uiString uiStrings::sSec | ( |  | ) |
| inline static

## ◆ sSEGY()

static uiString uiStrings::sSEGY | ( |  | ) |
| inline static

## ◆ sSeismic()

static uiString uiStrings::sSeismic | ( | int | n = 1 | ) |
| static

## ◆ sSeismicData()

static uiString uiStrings::sSeismicData | ( |  | ) |
| inline static

## ◆ sSeismics() [1/2]

static uiString uiStrings::sSeismics | ( |  | ) |
| inline static

## ◆ sSeismics() [2/2]

static uiString uiStrings::sSeismics | ( | bool | is2d,
|  | bool | isps,
|  | int | n )
| static

## ◆ sSelAttrib()

static uiString uiStrings::sSelAttrib | ( |  | ) |
| inline static

## ◆ sSelect()

static uiString uiStrings::sSelect | ( |  | ) |
| inline static

## ◆ sSelectedLog()

static uiString uiStrings::sSelectedLog | ( | int | n = 1 | ) |
| inline static

## ◆ sSelectIcon()

static uiString uiStrings::sSelectIcon | ( |  | ) |
| inline static

## ◆ sSelection()

static uiString uiStrings::sSelection | ( | int | n = 1 | ) |
| inline static

## ◆ sSelectPos()

static uiString uiStrings::sSelectPos | ( |  | ) |
| inline static

## ◆ sSelOutpFile()

static uiString uiStrings::sSelOutpFile | ( |  | ) |
| inline static

## ◆ sSession()

static uiString uiStrings::sSession | ( | int | n = 1 | ) |
| inline static

## ◆ sSet()

static uiString uiStrings::sSet | ( | int | n = 1 | ) |
| inline static

## ◆ sSetAs()

static uiString uiStrings::sSetAs | ( |  | ) |
| inline static

## ◆ sSetting()

static uiString uiStrings::sSetting | ( | int | n = 1 | ) |
| inline static

## ◆ sSettings()

static uiString uiStrings::sSettings | ( |  | ) |
| inline static

## ◆ sSetup()

static uiString uiStrings::sSetup | ( |  | ) |
| inline static

## ◆ sShape()

static uiString uiStrings::sShape | ( | int | n = 1 | ) |
| inline static

## ◆ sShift()

static uiString uiStrings::sShift | ( |  | ) |
| inline static

## ◆ sShow()

static uiString uiStrings::sShow | ( |  | ) |
| inline static

## ◆ sShowIn()

static uiString uiStrings::sShowIn | ( |  | ) |
| inline static

## ◆ sSize()

static uiString uiStrings::sSize | ( |  | ) |
| inline static

## ◆ sSkip()

static uiString uiStrings::sSkip | ( |  | ) |
| inline static

## ◆ sSlice()

static uiString uiStrings::sSlice | ( |  | ) |
| inline static

## ◆ sSource()

static uiString uiStrings::sSource | ( | int | n = 1 | ) |
| inline static

## ◆ sSouth()

static uiString uiStrings::sSouth | ( | bool | abb | ) |
| inline static

## ◆ sSpecify()

static uiString uiStrings::sSpecify | ( |  | ) |
| inline static

## ◆ sSpecifyOut()

static uiString uiStrings::sSpecifyOut | ( |  | ) |
| inline static

## ◆ sSPNumber()

static uiString uiStrings::sSPNumber | ( |  | ) |
| inline static

## ◆ sStart()

static uiString uiStrings::sStart | ( |  | ) |
| inline static

## ◆ sStatistics()

static uiString uiStrings::sStatistics | ( |  | ) |
| inline static

## ◆ sStatus()

static uiString uiStrings::sStatus | ( |  | ) |
| inline static

## ◆ sStdDev()

static uiString uiStrings::sStdDev | ( |  | ) |
| inline static

## ◆ sSteering()

static uiString uiStrings::sSteering | ( |  | ) |
| inline static

## ◆ sStep()

static uiString uiStrings::sStep | ( | int | n = 1 | ) |
| inline static

## ◆ sStepout()

static uiString uiStrings::sStepout | ( |  | ) |
| inline static

## ◆ sSteps()

static uiString uiStrings::sSteps | ( |  | ) |
| inline static

## ◆ sStop()

static uiString uiStrings::sStop | ( |  | ) |
| inline static

## ◆ sStorage()

static uiString uiStrings::sStorage | ( |  | ) |
| inline static

## ◆ sStorageDir()

static uiString uiStrings::sStorageDir | ( |  | ) |
| static

## ◆ sStored()

static uiString uiStrings::sStored | ( |  | ) |
| inline static

## ◆ sStratigraphy()

static uiString uiStrings::sStratigraphy | ( |  | ) |
| inline static

## ◆ sSurface()

static uiString uiStrings::sSurface | ( |  | ) |
| inline static

## ◆ sSurvey()

static uiString uiStrings::sSurvey | ( | int | n = 1 | ) |
| inline static

## ◆ sSurveys()

static uiString uiStrings::sSurveys | ( |  | ) |
| inline static

## ◆ sSynthetic()

static uiString uiStrings::sSynthetic | ( | int | n = 1 | ) |
| inline static

## ◆ sTable()

static uiString uiStrings::sTable | ( | int | n = 1 | ) |
| inline static

## ◆ sTakeSnapshot()

static uiString uiStrings::sTakeSnapshot | ( |  | ) |
| inline static

## ◆ sTarget()

static uiString uiStrings::sTarget | ( |  | ) |
| inline static

## ◆ sTension()

static uiString uiStrings::sTension | ( |  | ) |
| inline static

## ◆ sTerminate()

static uiString uiStrings::sTerminate | ( |  | ) |
| inline static

## ◆ sTile()

static uiString uiStrings::sTile | ( |  | ) |
| inline static

## ◆ sTime()

static uiString uiStrings::sTime | ( |  | ) |
| inline static

## ◆ sTimeUnitString()

static uiString uiStrings::sTimeUnitString | ( | bool | abbrevated = true | ) |
| static

returns "s" or "seconds"

## ◆ sTitle()

static uiString uiStrings::sTitle | ( |  | ) |
| inline static

## ◆ sTmpStor()

static uiString uiStrings::sTmpStor | ( |  | ) |
| inline static

## ◆ sToolbar()

static uiString uiStrings::sToolbar | ( |  | ) |
| inline static

## ◆ sTools()

static uiString uiStrings::sTools | ( |  | ) |
| inline static

## ◆ sTooltip()

static uiString uiStrings::sTooltip | ( |  | ) |
| inline static

## ◆ sTop()

static uiString uiStrings::sTop | ( |  | ) |
| inline static

## ◆ sTopHor()

static uiString uiStrings::sTopHor | ( |  | ) |
| inline static

## ◆ sTrace()

static uiString uiStrings::sTrace | ( | int | n = 1 | ) |
| inline static

## ◆ sTraceNumber()

static uiString uiStrings::sTraceNumber | ( |  | ) |
| inline static

## ◆ sTraceRange()

static uiString uiStrings::sTraceRange | ( |  | ) |
| inline static

## ◆ sTrack()

static uiString uiStrings::sTrack | ( |  | ) |
| inline static

## ◆ sTracking()

static uiString uiStrings::sTracking | ( |  | ) |
| inline static

## ◆ sTransform()

static uiString uiStrings::sTransform | ( |  | ) |
| inline static

## ◆ sTransparency()

static uiString uiStrings::sTransparency | ( |  | ) |
| inline static

## ◆ sTVD()

static uiString uiStrings::sTVD | ( |  | ) |
| inline static

## ◆ sTVDRelGL()

static uiString uiStrings::sTVDRelGL | ( |  | ) |
| inline static

## ◆ sTVDRelKB()

static uiString uiStrings::sTVDRelKB | ( |  | ) |
| inline static

## ◆ sTVDRelSRD()

static uiString uiStrings::sTVDRelSRD | ( |  | ) |
| inline static

## ◆ sTVDSD()

static uiString uiStrings::sTVDSD | ( |  | ) |
| inline static

## ◆ sTVDSS()

static uiString uiStrings::sTVDSS | ( |  | ) |
| inline static

## ◆ sTWT()

static uiString uiStrings::sTWT | ( | bool | abbr = true | ) |
| inline static

## ◆ sType()

static uiString uiStrings::sType | ( |  | ) |
| inline static

## ◆ sUndefVal()

static uiString uiStrings::sUndefVal | ( |  | ) |
| inline static

## ◆ sUndo()

static uiString uiStrings::sUndo | ( |  | ) |
| inline static

## ◆ sUnit()

static uiString uiStrings::sUnit | ( | int | n = 1 | ) |
| inline static

## ◆ sUnknown()

static uiString uiStrings::sUnknown | ( |  | ) |
| inline static

## ◆ sUnload()

static uiString uiStrings::sUnload | ( |  | ) |
| inline static

## ◆ sUnlock()

static uiString uiStrings::sUnlock | ( |  | ) |
| inline static

## ◆ sUp()

static uiString uiStrings::sUp | ( |  | ) |
| inline static

## ◆ sUpdatingDisplay()

static uiString uiStrings::sUpdatingDisplay | ( |  | ) |
| inline static

## ◆ sUse()

static uiString uiStrings::sUse | ( |  | ) |
| inline static

## ◆ sUseSingleColor()

static uiString uiStrings::sUseSingleColor | ( |  | ) |
| inline static

## ◆ sUtilities()

static uiString uiStrings::sUtilities | ( |  | ) |
| inline static

## ◆ sValue()

static uiString uiStrings::sValue | ( | int | n = 1 | ) |
| inline static

## ◆ sVariable()

static uiString uiStrings::sVariable | ( | bool | math | ) |
| inline static

## ◆ sVelocity()

static uiString uiStrings::sVelocity | ( |  | ) |
| inline static

## ◆ sVelocityInput()

static uiString uiStrings::sVelocityInput | ( |  | ) |
| inline static

## ◆ sVertical()

static uiString uiStrings::sVertical | ( |  | ) |
| inline static

## ◆ sVideo()

static uiString uiStrings::sVideo | ( |  | ) |
| inline static

## ◆ sView()

static uiString uiStrings::sView | ( |  | ) |
| inline static

## ◆ sVolDataName()

static uiString uiStrings::sVolDataName | ( | bool | is2d,
|  | bool | is3d,
|  | bool | isprestack,
|  | bool | both_2d_3d_in_context = false,
|  | bool | both_pre_post_in_context = false )
| static

Returns names for data volumes such as "2D Data", "Cube", "Prestack Data", and similar

## ◆ sVolume()

static uiString uiStrings::sVolume | ( | int | n = 1 | ) |
| inline static

## ◆ sWarning()

static uiString uiStrings::sWarning | ( |  | ) |
| inline static

## ◆ sWavelet()

static uiString uiStrings::sWavelet | ( | int | n = 1 | ) |
| inline static

## ◆ sWaveNumber()

static uiString uiStrings::sWaveNumber | ( | int | n = 1 | ) |
| static

## ◆ sWeb()

static uiString uiStrings::sWeb | ( |  | ) |
| inline static

## ◆ sWell()

static uiString uiStrings::sWell | ( | int | n = 1 | ) |
| inline static

## ◆ sWellLog()

static uiString uiStrings::sWellLog | ( | int | n = 1 | ) |
| inline static

## ◆ sWells()

static uiString uiStrings::sWells | ( |  | ) |
| inline static

## ◆ sWellsHandled()

static uiString uiStrings::sWellsHandled | ( |  | ) |
| inline static

## ◆ sWest()

static uiString uiStrings::sWest | ( | bool | abb | ) |
| inline static

## ◆ sWidth()

static uiString uiStrings::sWidth | ( |  | ) |
| inline static

## ◆ sWiggle()

static uiString uiStrings::sWiggle | ( |  | ) |
| inline static

## ◆ sWindow()

static uiString uiStrings::sWindow | ( |  | ) |
| inline static

## ◆ sWizBack()

static uiString uiStrings::sWizBack | ( |  | ) |
| inline static

## ◆ sWizNext()

static uiString uiStrings::sWizNext | ( |  | ) |
| inline static

## ◆ sWrite()

static uiString uiStrings::sWrite | ( |  | ) |
| inline static

## ◆ sWriting()

static uiString uiStrings::sWriting | ( |  | ) |
| inline static

## ◆ sX()

static uiString uiStrings::sX | ( |  | ) |
| inline static

## ◆ sX0()

static uiString uiStrings::sX0 | ( |  | ) |
| inline static

## ◆ sX1()

static uiString uiStrings::sX1 | ( |  | ) |
| inline static

## ◆ sX2()

static uiString uiStrings::sX2 | ( |  | ) |
| inline static

## ◆ sXcoordinate()

static uiString uiStrings::sXcoordinate | ( |  | ) |
| inline static

## ◆ sY()

static uiString uiStrings::sY | ( |  | ) |
| inline static

## ◆ sY1()

static uiString uiStrings::sY1 | ( |  | ) |
| inline static

## ◆ sY2()

static uiString uiStrings::sY2 | ( |  | ) |
| inline static

## ◆ sYcoordinate()

static uiString uiStrings::sYcoordinate | ( |  | ) |
| inline static

## ◆ sYes()

static uiString uiStrings::sYes | ( |  | ) |
| inline static

## ◆ sZ()

static uiString uiStrings::sZ | ( |  | ) |
| inline static

## ◆ sZip()

static uiString uiStrings::sZip | ( |  | ) |
| inline static

## ◆ sZRange()

static uiString uiStrings::sZRange | ( |  | ) |
| inline static

## ◆ sZSlice()

static uiString uiStrings::sZSlice | ( | int | n = 1 | ) |
| inline static

## ◆ sZUnit()

static uiString uiStrings::sZUnit | ( |  | ) |
| inline static

## ◆ sZValue()

static uiString uiStrings::sZValue | ( | int | n = 1 | ) |
| inline static

Generated at
for the OpendTect seismic interpretation project. Copyright (C): dGB Beheer B.V. 1995-2025